# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Feb  8 15:26:44 UTC 2018
pkgname = eom
pkgver = 1.20.0-1
pkgdesc = An image viewing and cataloging program for MATE
url = https://mate-desktop.org
builddate = 1518103604
packager = sfs <sfslinux@gmail.com>
size = 6574080
arch = x86_64
license = GPL
replaces = eom-gtk3
group = mate-extra
conflict = eom-gtk3
depend = dbus-glib
depend = gobject-introspection-runtime
depend = exempi
depend = lcms2
depend = libexif
depend = libjpeg-turbo
depend = mate-desktop
depend = libpeas
makedepend = gobject-introspection
makedepend = intltool
makedepend = itstool
